body
{
background-color:#43c7cb;
font-family: 'Montserrat',Helvetica,Arial,sans-serif;
color: #ffffff;
font-size: 2.8rem;
line-height: 1.2;
}
#container{margin: 0px auto;width: 900px;height: 100% }
h1{font-size: 3.8rem;
line-height: 1.2;}
#subDomain{border: solid 1px #333333;padding: 10px; font-size: 1.8rem }
#domainName{color:#333333;}
#getStarted{border:solid 1px #333333;padding:15px;font-size: 1.4rem ; background-color: #ffffff; margin-top:30px; border-radius: 10px;font-family: 'Montserrat',Helvetica,Arial,sans-serif;color: #333333}
#footer{bottom:0px; position: fixed; font-size: 1.2rem;padding-bottom:50px;}
.dark{color: #333333}
#main720{padding:10px 0px 10px 0px;}
#errorMsg{font-size: 15px}
a{color: #333333}